RELEASE You know guys deja Vu is out?

DavidTatikashvili123 Apr 29, 2019.

  1. hellionz

    hellionz GBAtemp Advanced Fan

    Member
    5
    Feb 24, 2007
    np , its only for fun :D ....with Fusee and autoRCM no problem already....but it would be great some day

    Greetings
     
  2. DavidTatikashvili123
    OP

    DavidTatikashvili123 Advanced Member

    Newcomer
    3
    Sep 23, 2017
    Israel
    DCORP
    Deja Vu is one of the long awaited chains of exploits on the Nintendo switch. It allows full access to the system at least up to 3.0.0 while other parts of the exploit works up to 8.0.0

    — Posts automatically merged - Please don't double post! —

    Hopefully one day...

    — Posts automatically merged - Please don't double post! —

    (;

    — Posts automatically merged - Please don't double post! —

    Forget to mention deja Vu is long awaited is it's the first software only cfw method in a long time
     
  3. smf

    smf GBAtemp Psycho!

    Member
    9
    Feb 23, 2009
    United Kingdom
    It's really inconvenient though, certainly until emunand then Dongles are better.
     
  4. DavidTatikashvili123
    OP

    DavidTatikashvili123 Advanced Member

    Newcomer
    3
    Sep 23, 2017
    Israel
    DCORP
    Of course I agree, but not everyone will like to solder a modchip so the switch so for now this is gonna be the only method in a very long time.

    — Posts automatically merged - Please don't double post! —

    That doesn't require soldering or any of that bullshit
     
  5. smf

    smf GBAtemp Psycho!

    Member
    9
    Feb 23, 2009
    United Kingdom
    Or carry a dongle, as long as you don't let your battery run out then you don't have to keep injecting the payload anyway.
     
  6. 8BitWonder

    8BitWonder Small Homebrew Dev

    Member
    11
    Jan 23, 2016
    United States
    47 4F 54 20 45 45 4D
    Wouldn't a 3.0.0 user need an nro for this to be useful?
     
  7. cearp

    cearp 瓜老外

    Member
    16
    May 26, 2008
    Tuvalu
    so, is there a guide yet on how to use this if i downgrade back to 2.3.0?
    and, is there a guide on how to downgrade? (i guess, i need to find it) :)
     
  8. thekarter104

    thekarter104 GBAtemp Advanced Maniac

    Member
    8
    Mar 28, 2013
    United States
    Fixed the post XD
    Not going to wait since Super Mario Maker 2 too stronk.
     
  9. DavidTatikashvili123
    OP

    DavidTatikashvili123 Advanced Member

    Newcomer
    3
    Sep 23, 2017
    Israel
    DCORP
    From what I have compiled the make file only generates those files on my GitHub. But since atmosphere doesn't even have implementation for it this is not useful anyway. I just did on thought that if somebody will want to play around with an nap file there's always this files on my GitHub
     
  10. ELY_M

    ELY_M GBAtemp Fan

    Member
    5
    Dec 6, 2007
    United States
    yes, some people can play SMM2, that is why I own more than 1 switches. I will play SMM2 on my clean/legit switch

     
    loler55 likes this.
  11. DavidTatikashvili123
    OP

    DavidTatikashvili123 Advanced Member

    Newcomer
    3
    Sep 23, 2017
    Israel
    DCORP
    If you're on higher firmware and wanna downgrade and you're an end user it might not be worthy for you unless you have the same fuse numbers

    — Posts automatically merged - Please don't double post! —

    That's a spirit! But lot of switches just in case XD
     
  12. Milenko

    Milenko GBAtemp Advanced Maniac

    Member
    10
    Oct 16, 2017
    Australia
    As long as your emunand is clean you could play online with Mario Maker
     
  13. DavidTatikashvili123
    OP

    DavidTatikashvili123 Advanced Member

    Newcomer
    3
    Sep 23, 2017
    Israel
    DCORP
    True. Very wise also
     
  14. loler55

    loler55 GBAtemp Advanced Fan

    Member
    6
    Jan 4, 2012
    Gambia, The
    ok 2 sd card setup but is emunand online really safe??
     
  15. ZachyCatGames

    ZachyCatGames GBAtemp Addict

    Member
    9
    Jun 19, 2018
    United States
    Hell
    jamais vu is a warmboot exploit exclusive to 1.0.0
    *people have full access entirely through software on 1.0.0-7.0.1

    doesn’t mean untethered coldboot will happen on any version. Best chance is if somebody somehow finds a sysmdoule savegame exploit on 3.0.1 or below
     
    8BitWonder and charlieb like this.
  16. loler55

    loler55 GBAtemp Advanced Fan

    Member
    6
    Jan 4, 2012
    Gambia, The
    then we or specially i need a menu how i can select boot clean emunand or boot hombrew emunand... should not be the problem
     
    Last edited by loler55, Apr 29, 2019
  17. ZachyCatGames

    ZachyCatGames GBAtemp Addict

    Member
    9
    Jun 19, 2018
    United States
    Hell
    it’s probably an exefs nsp for use with nspwn
     
  18. Milenko

    Milenko GBAtemp Advanced Maniac

    Member
    10
    Oct 16, 2017
    Australia
    Multi emunand support planned and it's ment to be used online


    Untitled.


    c.
     
    loler55 likes this.
  19. loler55

    loler55 GBAtemp Advanced Fan

    Member
    6
    Jan 4, 2012
    Gambia, The
    and now just say me that deja-vu runs in the future on 3.01 too and all its good :)
     
  20. RattletraPM

    RattletraPM GBATemp's official 蒸気イーブイ

    pip Reporter
    17
    Jan 18, 2017
    Italy
    Shinjuku Station
    Not to throw dirt at OP, however, while it's cool someone released a public deja vu implementation, the original author asked to not spread it around too much as there could be issues - in a way, it should still be considered unstable. That's why you don't see announcements or precompiled builds in the official repo just yet!

    Source (ReSwitched Discord)

    So hey, if anyone wants to play around with it at its own risk, this is for you. For everyone else, it may be better to wait until we're given the all clear :P
     
Quick Reply
Draft saved Draft deleted